<?xml version="1.0"?>
<EQ>
	<title>
		<normal>
			<L0409 name="Normal" />
			<L0407 name="Normal" />
			<L0405 name="Normální" />
			<L0413 name="Normaal" />
			<L0804 name="普通" />
			<L0404 name="一般" />
			<L0415 name="Zwykły" />
			<L040c name="Normale" />
			<L0419 name="Обычный" />
			<L0410 name="Normale" />
			<L0c0a name="Normal" />
			<L0816 name="Normal" />
			<L0416 name="Normal" />
			<L0414 name="Normal" />
			<L0406 name="Normal" />
			<L041d name="Normal" />
			<L040b name="Normaali" />
			<L0411 name="標準" />
			<L0408 name="Φυσιολ." />
			<L040e name="Normál" />
			<L0424 name="Normálne" />
			<L041f name="Normal" />
			<L0418 name="Normal" />
		</normal>
		<bass_booster>
			<L0409 name="Bass Booster" />
			<L0407 name="Bass-Verstärkung" />
			<L0405 name="Zesílení basů" />
			<L0413 name="Bas-booster" />
			<L0804 name="低音增强" />
			<L0404 name="低音加重" />
			<L0415 name="Wzmocnienie niskich tonów" />
			<L040c name="Amplificateur basse" />
			<L0419 name="Усилить басы" />
			<L0410 name="Amplificatore bassi" />
			<L0c0a name="Realce de graves" />
			<L0816 name="Amplificador de graves" />
			<L0416 name="Reforço de graves" />
			<L0414 name="Bassforsterker" />
			<L0406 name="Bas-booster" />
			<L041d name="Basförstärkning" />
			<L040b name="Bassokorostin" />
			<L0411 name="低音強調" />
			<L0408 name="Ενίσχ. μπάσων" />
			<L040e name="Mélyhangkiemelés" />
			<L0424 name="Zosilnené basy" />
			<L041f name="Bas Güçlendirici" />
			<L0418 name="Accentuare joase" />
		</bass_booster>
		<bass_reducer>
			<L0409 name="Bass Reducer" />
			<L0407 name="Bass-Reduzierung" />
			<L0405 name="Zeslabení basů" />
			<L0413 name="Bas-reducer" />
			<L0804 name="低音减弱" />
			<L0404 name="低音減弱" />
			<L0415 name="Osłabienie niskich tonów" />
			<L040c name="Réducteur basse" />
			<L0419 name="Уменьшить басы" />
			<L0410 name="Riduttore bassi" />
			<L0c0a name="Corte de graves" />
			<L0816 name="Redutor de graves" />
			<L0416 name="Atenuação de graves" />
			<L0414 name="Bassreduksjon" />
			<L0406 name="Bas-formindsker" />
			<L041d name="Basreduktion" />
			<L040b name="Bassovähennin" />
			<L0411 name="低音低減" />
			<L0408 name="Μείωση μπάσων" />
			<L040e name="Mélyhangelnyomás" />
			<L0424 name="Zoslabené basy" />
			<L041f name="Bas Azaltıcı" />
			<L0418 name="Reducere joase" />
		</bass_reducer>
		<blues>
			<L0409 name="Blues" />
			<L0407 name="Blues" />
			<L0405 name="Blues" />
			<L0413 name="Blues" />
			<L0804 name="蓝调" />
			<L0404 name="藍調" />
			<L0415 name="Blues" />
			<L040c name="Blues" />
			<L0419 name="Блюз" />
			<L0410 name="Blues" />
			<L0c0a name="Blues" />
			<L0816 name="Blues" />
			<L0416 name="Blues" />
			<L0414 name="Blues" />
			<L0406 name="Blues" />
			<L041d name="Blues" />
			<L040b name="Blues" />
			<L0411 name="ブルース" />
			<L0408 name="Μπλουζ" />
			<L040e name="Blues" />
			<L0424 name="Blues" />
			<L041f name="Blues" />
			<L0418 name="Blues" />
		</blues>
		<classical>
			<L0409 name="Classical" />
			<L0407 name="Klassisch" />
			<L0405 name="Klasická hudba" />
			<L0413 name="Klassiek" />
			<L0804 name="古典" />
			<L0404 name="古典" />
			<L0415 name="Muzyka klasyczna" />
			<L040c name="Classique" />
			<L0419 name="Классика" />
			<L0410 name="Classica" />
			<L0c0a name="Clásica" />
			<L0816 name="Clássica" />
			<L0416 name="Clássico" />
			<L0414 name="Klassisk" />
			<L0406 name="Klassisk" />
			<L041d name="Klassiskt" />
			<L040b name="Klassinen" />
			<L0411 name="クラシック" />
			<L0408 name="Κλασική" />
			<L040e name="Klasszikus" />
			<L0424 name="Klasicky" />
			<L041f name="Klasik" />
			<L0418 name="Clasicã" />
		</classical>
		<country>
			<L0409 name="Country" />
			<L0407 name="Land" />
			<L0405 name="Country" />
			<L0413 name="Land" />
			<L0804 name="乡村" />
			<L0404 name="鄉村" />
			<L0415 name="Country" />
			<L040c name="Country" />
			<L0419 name="Кантри" />
			<L0410 name="Country" />
			<L0c0a name="Country" />
			<L0816 name="Country" />
			<L0416 name="Country" />
			<L0414 name="Land" />
			<L0406 name="Country" />
			<L041d name="Country" />
			<L040b name="Kantri" />
			<L0411 name="カントリー" />
			<L0408 name="Κάντρι" />
			<L040e name="Country" />
			<L0424 name="Country" />
			<L041f name="Country" />
			<L0418 name="Country" />
		</country>
		<dance>
			<L0409 name="Dance" />
			<L0407 name="Tanz" />
			<L0405 name="Taneční hudba" />
			<L0413 name="Dance" />
			<L0804 name="舞曲" />
			<L0404 name="舞曲" />
			<L0415 name="Dance" />
			<L040c name="Danse" />
			<L0419 name="Танцевальная музыка" />
			<L0410 name="Dance" />
			<L0c0a name="Dance" />
			<L0816 name="Dança" />
			<L0416 name="Dance" />
			<L0414 name="Dance" />
			<L0406 name="Dans" />
			<L041d name="Dans" />
			<L040b name="Tanssi" />
			<L0411 name="ダンス" />
			<L0408 name="Χορός" />
			<L040e name="Tánczene" />
			<L0424 name="Dance" />
			<L041f name="Dans" />
			<L0418 name="Dans" />
		</dance>
		<heavy_metal>
			<L0409 name="Heavy Metal" />
			<L0407 name="Heavy Metal" />
			<L0405 name="Heavy Metal" />
			<L0413 name="Heavy Metal" />
			<L0804 name="重金属" />
			<L0404 name="重金屬" />
			<L0415 name="Heavy Metal" />
			<L040c name="Hard rock" />
			<L0419 name="Тяжелый металл" />
			<L0410 name="Heavy Metal" />
			<L0c0a name="Heavy Metal" />
			<L0816 name="Heavy Metal" />
			<L0416 name="Heavy Metal" />
			<L0414 name="Heavy Metal" />
			<L0406 name="Heavy Metal" />
			<L041d name="Heavy Metal" />
			<L040b name="Hevi" />
			<L0411 name="ヘヴィメタル" />
			<L0408 name="Χέβι μέταλ" />
			<L040e name="Heavy Metal" />
			<L0424 name="Heavy Metal" />
			<L041f name="Heavy Metal" />
			<L0418 name="Heavy Metal" />
		</heavy_metal>
		<hip_hop>
			<L0409 name="Hip Hop" />
			<L0407 name="Hip-Hop" />
			<L0405 name="Hip Hop" />
			<L0413 name="Hiphop" />
			<L0804 name="街舞" />
			<L0404 name="嘻哈" />
			<L0415 name="Hip Hop" />
			<L040c name="Hip Hop" />
			<L0419 name="Хип-хоп" />
			<L0410 name="Hip Hop" />
			<L0c0a name="Hip Hop" />
			<L0816 name="Hip Hop" />
			<L0416 name="Hip Hop" />
			<L0414 name="Hip Hop" />
			<L0406 name="Hip Hop" />
			<L041d name="Hip Hop" />
			<L040b name="Hiphop" />
			<L0411 name="ヒップホップ" />
			<L0408 name="Χιπ χοπ" />
			<L040e name="Hip-Hop" />
			<L0424 name="Hip Hop" />
			<L041f name="Hip Hop" />
			<L0418 name="Hip Hop" />
		</hip_hop>
		<jazz>
			<L0409 name="Jazz" />
			<L0407 name="Jazz" />
			<L0405 name="Jazz" />
			<L0413 name="Jazz" />
			<L0804 name="爵士" />
			<L0404 name="爵士" />
			<L0415 name="Jazz" />
			<L040c name="Jazz" />
			<L0419 name="Джаз" />
			<L0410 name="Jazz" />
			<L0c0a name="Jazz" />
			<L0816 name="Jazz" />
			<L0416 name="Jazz" />
			<L0414 name="Jazz" />
			<L0406 name="Jazz" />
			<L041d name="Jazz" />
			<L040b name="Jatsi" />
			<L0411 name="ジャズ" />
			<L0408 name="Τζαζ" />
			<L040e name="Jazz" />
			<L0424 name="Džez" />
			<L041f name="Caz" />
			<L0418 name="Jazz" />
		</jazz>
		<latin>
			<L0409 name="Latin" />
			<L0407 name="Latin" />
			<L0405 name="Latinská hudba" />
			<L0413 name="Latijns" />
			<L0804 name="拉丁" />
			<L0404 name="拉丁" />
			<L0415 name="Latin" />
			<L040c name="Latino" />
			<L0419 name="Латинская музыка" />
			<L0410 name="Latina" />
			<L0c0a name="Latino" />
			<L0816 name="Latina" />
			<L0416 name="Latina" />
			<L0414 name="Latin" />
			<L0406 name="Latin" />
			<L041d name="Latinskt" />
			<L040b name="Latinalainen" />
			<L0411 name="ラテン" />
			<L0408 name="Λάτιν" />
			<L040e name="Latin" />
			<L0424 name="Latin" />
			<L041f name="Latin" />
			<L0418 name="Latino" />
		</latin>
		<new_age>
			<L0409 name="New Age" />
			<L0407 name="New Age" />
			<L0405 name="New Age" />
			<L0413 name="New Age" />
			<L0804 name="新世纪" />
			<L0404 name="新世紀" />
			<L0415 name="New Age" />
			<L040c name="New Age" />
			<L0419 name="Нью-эйдж" />
			<L0410 name="New Age" />
			<L0c0a name="New Age" />
			<L0816 name="Contemporânea" />
			<L0416 name="New Age" />
			<L0414 name="New Age" />
			<L0406 name="New Age" />
			<L041d name="New Age" />
			<L040b name="New Age" />
			<L0411 name="ニューエイジ" />
			<L0408 name="Νιου έιτζ" />
			<L040e name="New Age" />
			<L0424 name="New Age" />
			<L041f name="New Age" />
			<L0418 name="New Age" />
		</new_age>
		<piano>
			<L0409 name="Piano" />
			<L0407 name="Klavier" />
			<L0405 name="Piano" />
			<L0413 name="Piano" />
			<L0804 name="钢琴" />
			<L0404 name="鋼琴" />
			<L0415 name="Fortepian" />
			<L040c name="Piano" />
			<L0419 name="Фортепьяно" />
			<L0410 name="Piano" />
			<L0c0a name="Piano" />
			<L0816 name="Piano" />
			<L0416 name="Piano" />
			<L0414 name="Piano" />
			<L0406 name="Piano" />
			<L041d name="Piano" />
			<L040b name="Piano" />
			<L0411 name="ピアノ" />
			<L0408 name="Πιάνο" />
			<L040e name="Zongora" />
			<L0424 name="Piano" />
			<L041f name="Piyano" />
			<L0418 name="Pian" />
		</piano>
		<pop>
			<L0409 name="Pop" />
			<L0407 name="Pop" />
			<L0405 name="Pop" />
			<L0413 name="Pop" />
			<L0804 name="流行" />
			<L0404 name="流行" />
			<L0415 name="Pop" />
			<L040c name="Pop" />
			<L0419 name="Поп" />
			<L0410 name="Pop" />
			<L0c0a name="Pop" />
			<L0816 name="Pop" />
			<L0416 name="Pop" />
			<L0414 name="Pop" />
			<L0406 name="Pop" />
			<L041d name="Pop" />
			<L040b name="Pop" />
			<L0411 name="ポップ" />
			<L0408 name="Ποπ" />
			<L040e name="Pop" />
			<L0424 name="Pop" />
			<L041f name="Pop" />
			<L0418 name="Pop" />
		</pop>
		<rnb>
			<L0409 name="R&B" />
			<L0407 name="R&B" />
			<L0405 name="R&B" />
			<L0413 name="R&B" />
			<L0804 name="说唱" />
			<L0404 name="節奏藍調" />
			<L0415 name="R&B" />
			<L040c name="R&B" />
			<L0419 name="Ритм-энд-блюз" />
			<L0410 name="R&B" />
			<L0c0a name="R&B" />
			<L0816 name="R&B" />
			<L0416 name="R&B" />
			<L0414 name="R&B" />
			<L0406 name="R&B" />
			<L041d name="R&B" />
			<L040b name="Rhythm and blues" />
			<L0411 name="R&B" />
			<L0408 name="R&B" />
			<L040e name="R&B" />
			<L0424 name="R&B" />
			<L041f name="R&B" />
			<L0418 name="R&B" />
		</rnb>
		<rock>
			<L0409 name="ROCK" />
			<L0407 name="Rock" />
			<L0405 name="Rock" />
			<L0413 name="Rock" />
			<L0804 name="摇滚" />
			<L0404 name="搖滾" />
			<L0415 name="Rock" />
			<L040c name="Rock" />
			<L0419 name="Рок" />
			<L0410 name="Rock" />
			<L0c0a name="Rock" />
			<L0816 name="Rock" />
			<L0416 name="Rock" />
			<L0414 name="Rock" />
			<L0406 name="Rock" />
			<L041d name="Rock" />
			<L040b name="Rokki" />
			<L0411 name="ロック" />
			<L0408 name="Ροκ" />
			<L040e name="Rock" />
			<L0424 name="Rock" />
			<L041f name="Rock" />
			<L0418 name="Rock" />
		</rock>
		<spoken_word>
			<L0409 name="Spoken Word" />
			<L0407 name="Gespräche" />
			<L0405 name="Mluvené slovo" />
			<L0413 name="Gesproken woord" />
			<L0804 name="吟诵" />
			<L0404 name="口語" />
			<L0415 name="Słowo mówione" />
			<L040c name="Mot parlé" />
			<L0419 name="Устное слово" />
			<L0410 name="Voce" />
			<L0c0a name="Palabra hablada" />
			<L0816 name="Falada" />
			<L0416 name="Fala" />
			<L0414 name="Det talte ord" />
			<L0406 name="Talte ord" />
			<L041d name="Tal" />
			<L040b name="Puhe" />
			<L0411 name="スピーチ" />
			<L0408 name="Σπόκεν γουέρντ" />
			<L040e name="Beszéd" />
			<L0424 name="Hovorené slovo" />
			<L041f name="Konuşma" />
			<L0418 name="Voce" />
		</spoken_word>
		<theater>
			<L0409 name="Theater" />
			<L0407 name="Theater" />
			<L0405 name="Divadlo" />
			<L0413 name="Theater" />
			<L0804 name="剧场" />
			<L0404 name="劇場" />
			<L0415 name="Kino" />
			<L040c name="Théatre" />
			<L0419 name="Театр" />
			<L0410 name="Teatro" />
			<L0c0a name="Cine" />
			<L0816 name="Teatro" />
			<L0416 name="Teatro" />
			<L0414 name="Teater" />
			<L0406 name="Teater" />
			<L041d name="Teater" />
			<L040b name="Teatteri" />
			<L0411 name="シアター" />
			<L0408 name="Θέατρο" />
			<L040e name="Színház" />
			<L0424 name="Divadlo" />
			<L041f name="Tiyatro" />
			<L0418 name="Teatru" />
		</theater>
		<treble_booster>
			<L0409 name="Treble Booster" />
			<L0407 name="Höhen-Verstärkung" />
			<L0405 name="Zesílení výšek" />
			<L0413 name="Treble-booster" />
			<L0804 name="高音增强" />
			<L0404 name="高音加重" />
			<L0415 name="Wzmocnienie wysokich tonów" />
			<L040c name="Amplificateur aigu" />
			<L0419 name="Усилить высокие частоты" />
			<L0410 name="Amplificatore alti" />
			<L0c0a name="Realce de agudos" />
			<L0816 name="Amplificador de agudos" />
			<L0416 name="Reforço de agudos" />
			<L0414 name="Diskantforsteker" />
			<L0406 name="Diskant-booster" />
			<L041d name="Diskantförstärkning" />
			<L040b name="Diskanttikorostus" />
			<L0411 name="高音強調" />
			<L0408 name="Ενίσχ. πρίμων" />
			<L040e name="Magaskiemelés" />
			<L0424 name="Zosilnené výšky" />
			<L041f name="Tiz Güçlendirici" />
			<L0418 name="Accentuare înalte" />
		</treble_booster>
		<treble_reducer>
			<L0409 name="Treble Reducer" />
			<L0407 name="Höhen-Reduzierung" />
			<L0405 name="Zeslabení výšek" />
			<L0413 name="Treble-reducer" />
			<L0804 name="高音减弱" />
			<L0404 name="高音減弱" />
			<L0415 name="Osłabienie wysokich tonów" />
			<L040c name="Réducteur aigu" />
			<L0419 name="Уменьшить высокие частоты" />
			<L0410 name="Riduttore alti" />
			<L0c0a name="Corte de agudos" />
			<L0816 name="Redutor de agudos" />
			<L0416 name="Atenuação de agudos" />
			<L0414 name="Diskantreduksjon" />
			<L0406 name="Diskant-formindsker" />
			<L041d name="Diskantreduktion" />
			<L040b name="Diskanttivähennin" />
			<L0411 name="高音低減" />
			<L0408 name="Μείωση πρίμων" />
			<L040e name="Magaselnyomás" />
			<L0424 name="Zoslabené výšky" />
			<L041f name="Tiz Azaltıcı" />
			<L0418 name="Reducere înalte" />
		</treble_reducer>
		<vocal_booster>
			<L0409 name="Vocal Booster" />
			<L0407 name="Stimmen-Verstärkung" />
			<L0405 name="Zesílení vokálů" />
			<L0413 name="Vocal-booster" />
			<L0804 name="语音增强" />
			<L0404 name="聲音加重" />
			<L0415 name="Wzmocnienie wokalu" />
			<L040c name="Amplificateur voix" />
			<L0419 name="Усилить вокал" />
			<L0410 name="Amplificatore voce" />
			<L0c0a name="Realce de voz" />
			<L0816 name="Amplificador de voz" />
			<L0416 name="Reforço vocal" />
			<L0414 name="Vokalforsterker" />
			<L0406 name="Vokal-booster" />
			<L041d name="Röstförstärkning" />
			<L040b name="Laulutehostin" />
			<L0411 name="ボーカル強調" />
			<L0408 name="Ενίσχ. φωνητικών" />
			<L040e name="Vokálkiemelés" />
			<L0424 name="Zosilnené vokály" />
			<L041f name="Vokal Güçlendirici" />
			<L0418 name="Accentuare voce" />
		</vocal_booster>
		<customize>
			<L0409 name="Customize" />
			<L0407 name="Benutzerdefinieren" />
			<L0405 name="Vlastní" />
			<L0413 name="Aanpassen" />
			<L0804 name="自定义" />
			<L0404 name="自訂" />
			<L0415 name="Dostosuj" />
			<L040c name="Personnaliser" />
			<L0419 name="Настроить" />
			<L0410 name="Personalizza" />
			<L0c0a name="Personalizar" />
			<L0816 name="Personalizar" />
			<L0416 name="Personalizar" />
			<L0414 name="Tilpass" />
			<L0406 name="Tilpas" />
			<L041d name="Anpassa" />
			<L040b name="Mukauta" />
			<L0411 name="カスタマイズ" />
			<L0408 name="Προσαρμογή" />
			<L040e name="Testreszabás" />
			<L0424 name="Prispôsobiť" />
			<L041f name="Özelleştir" />
			<L0418 name="Personalizare" />
		</customize>
	</title>
</EQ>